/* Generated CSS from the Maya template */
.fs-clr {
	color: #e0861a!important;
}
.fs-clr-hov:hover {
	color: #e0861a;
}
.bg-fs-clr {
	background-color: #e0861a;
}
.bg-fs-clr-hov:hover {
	background-color: #e0861a;
}
.bg-fs-alpha {
	background-color: rgba(224, 134, 26, 0.7);
}
.brd-fs-clr {
	border-color: #e0861a;
}
.brd-fs-clr-hov:hover {
	border-color: #e0861a;
}
.nd-clr {
	color: #ffc222;
}
.nd-clr-hov:hover {
	color: #ffc222;
}
.bg-nd-clr {
	background-color: #ffc222;
}
.bg-nd-clr-hov:hover {
	background-color: #ffc222;
}
.bg-nd-alpha {
	background-color: rgba(255, 194, 34, 0.7);
}
.brd-nd-clr {
	border-color: #ffc222;
}
.brd-nd-clr-hov:hover {
	border-color: #e0861a;
}
/* Preloader */
#jpreBar {
	background: #e0861a;
}
#jprePercentage {
	border-color: #e0861a;
	color: #e0861a;
}
/* Standard Menu/Submenu */
.main-menu li:hover a {
	color: #ffc222;
}
.header-dark .sub-menu li a {
	background-color: #ffc222 !important;
}
.header-dark .sub-menu li a:hover {
	background-color: #fff !important;
	color: #ffc222;
}
.sub-menu li:hover a {
	color: #ffc222 !important;
}
/* Sticky Menu/Submenu */
.sticky .main-menu li,
.sticky .main-menu li a {
	color: #ffc222;
}
.sticky .main-menu li:hover a {
	background-color: #ffc222;
}
.sticky .sub-menu li a {
	background-color: #e0861a !important;
}
.sticky .sub-menu li:hover a {
	background-color: #ffc222 !important;
}
/* Sticky Quick Icons */
.sticky #quick-icons li {
	color: #ffc222;
}
html.no-touch .sticky #quick-icons li:hover {
	border-color: #ffc222;
}
/* Sticky Nav Icons */
.sticky-icons li {
	color: #ffc222 !important;
}
/* Filters */
.port-filter li.selected {
	background-color: #e0861a;
}
/* Slills */
.team-skills li .bar-val {
	background: #e0861a;
}
/* Mobile Menu */
#mobile-menu {
	background-color: #ffc222;
}
#mobile-menu li:hover {
	background: #e0861a;
}
/* Video */
#volume {
	position: absolute;
	left: 0;
	bottom: 0;
	background: #ffc222;
	z-index: 9999;
	color: #fff;
	padding: 10px;
	display: block;
	opacity: 0.2;
	font-size: 16px;
	cursor: pointer;
}
#volume:hover {
	opacity: 1;
}
#internal-video:after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(224, 134, 26, 0.7);
}
/* Typography */
blockquote {
	border-color: #e0861a;
	color: #e0861a;
}
h1,
h2,
h3 {
	color: #e0861a;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	background: #e0861a;
	color: #fff;
}
/* TRANSITIONS */

.transit {
	transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-ms-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
}

.transit-fade,
.transit-left,
.transit-right,
.transit-top,
.transit-bottom,
.transit-bouncein,
.transit-flip,
.transit-rotate {
	opacity: 0;
}

.transit-words {
	visibility: hidden;
}

/* DIVIDERS */

.clear, .clr {
    clear: both;
}

.line-center {
    clear: both;
    margin: 25px auto;
    width: 50px;
	border-top-style: solid;
	border-top-width: 3px;
}

.line-left {
    clear: both;
    margin: 25px 0;
    width: 50px;
	border-top-style: solid;
	border-top-width: 3px;
}

/* SPACING */

.marg-25 {
	margin: 25px;
}

.marg-x-25 {
	margin: 0 25px;
}

.marg-y-25 {
	margin: 25px 0;
}

.marg-top-25 {
	margin-top: 25px;
}

.marg-bott-25 {
	margin-bottom: 25px;
}

.marg-left-25 {
	margin-left: 25px;
}

.marg-right-25 {
	margin-right: 25px;
}

.padd-25 {
	padding: 25px;
}

.padd-x-25 {
	padding: 0 25px;
}

.padd-y-25 {
	padding: 25px 0;
}

.padd-top-25 {
	padding-top: 25px;
}

.padd-bott-25 {
	padding-bottom: 25px;
}

.padd-left-25 {
	padding-left: 25px;
}

.padd-right-25 {
	padding-right: 25px;
}

.marg-50 {
	margin: 50px;
}

.marg-x-50 {
	margin: 0 50px;
}

.marg-y-50 {
	margin: 50px 0;
}

.marg-top-50 {
	margin-top: 50px;
}

.marg-bott-50 {
	margin-bottom: 50px;
}

.marg-left-50 {
	margin-left: 50px;
}

.marg-right-50 {
	margin-right: 50px;
}

.padd-50 {
	padding: 50px;
}

.padd-x-50 {
	padding: 0 50px;
}

.padd-y-50 {
	padding: 50px 0;
}

.padd-top-50 {
	padding-top: 50px;
}

.padd-bott-50 {
	padding-bottom: 50px;
}

.padd-left-50 {
	padding-left: 50px;
}

.padd-right-50 {
	padding-right: 50px;
}

.marg-75 {
	margin: 75px;
}

.marg-x-75 {
	margin: 0 75px;
}

.marg-y-75 {
	margin: 75px 0;
}

.marg-top-75 {
	margin-top: 75px;
}

.marg-bott-75 {
	margin-bottom: 75px;
}

.marg-left-75 {
	margin-left: 75px;
}

.marg-right-75 {
	margin-right: 75px;
}

.padd-75 {
	padding: 75px;
}

.padd-x-75 {
	padding: 0 75px;
}

.padd-y-75 {
	padding: 75px 0;
}

.padd-top-75 {
	padding-top: 75px;
}

.padd-bott-75 {
	padding-bottom: 75px;
}

.padd-left-75 {
	padding-left: 75px;
}

.padd-right-75 {
	padding-right: 75px;
}

.marg-100 {
	margin: 100px;
}

.marg-x-100 {
	margin: 0 100px;
}

.marg-y-100 {
	margin: 100px 0;
}

.marg-top-100 {
	margin-top: 100px;
}

.marg-bott-100 {
	margin-bottom: 100px;
}

.marg-left-100 {
	margin-left: 100px;
}

.marg-right-100 {
	margin-right: 100px;
}

.padd-100 {
	padding: 100px;
}

.padd-x-100 {
	padding: 0 100px;
}

.padd-y-100 {
	padding: 100px 0;
}

.padd-top-100 {
	padding-top: 100px;
}

.padd-bott-100 {
	padding-bottom: 100px;
}

.padd-left-100 {
	padding-left: 100px;
}

.padd-right-100 {
	padding-right: 100px;
}

.marg-25 {
	margin: 25px;
}

.marg-x-25 {
	margin: 0 25px;
}

.marg-y-25 {
	margin: 25px 0;
}

.marg-top-25 {
	margin-top: 25px;
}

.marg-bott-25 {
	margin-bottom: 25px;
}

.marg-left-25 {
	margin-left: 25px;
}

.marg-right-25 {
	margin-right: 25px;
}

.padd-25 {
	padding: 25px;
}

.padd-x-25 {
	padding: 0 25px;
}

.padd-y-25 {
	padding: 25px 0;
}

.padd-top-25 {
	padding-top: 25px;
}

.padd-bott-25 {
	padding-bottom: 25px;
}

.padd-left-25 {
	padding-left: 25px;
}

.padd-right-25 {
	padding-right: 25px;
}

.marg-50 {
	margin: 50px;
}

.marg-x-50 {
	margin: 0 50px;
}

.marg-y-50 {
	margin: 50px 0;
}

.marg-top-50 {
	margin-top: 50px;
}

.marg-bott-50 {
	margin-bottom: 50px;
}

.marg-left-50 {
	margin-left: 50px;
}

.marg-right-50 {
	margin-right: 50px;
}

.padd-50 {
	padding: 50px;
}

.padd-x-10 {
	padding: 0 10px;
}

.padd-x-50 {
	padding: 0 50px;
}

.padd-y-50 {
	padding: 50px 0;
}

.padd-top-50 {
	padding-top: 50px;
}

.padd-bott-50 {
	padding-bottom: 50px;
}

.padd-left-50 {
	padding-left: 50px;
}

.padd-right-50 {
	padding-right: 50px;
}

.marg-75 {
	margin: 75px;
}

.marg-x-75 {
	margin: 0 75px;
}

.marg-y-75 {
	margin: 75px 0;
}

.marg-top-75 {
	margin-top: 75px;
}

.marg-bott-75 {
	margin-bottom: 75px;
}

.marg-left-75 {
	margin-left: 75px;
}

.marg-right-75 {
	margin-right: 75px;
}

.padd-75 {
	padding: 75px;
}

.padd-x-75 {
	padding: 0 75px;
}

.padd-y-75 {
	padding: 75px 0;
}

.padd-top-75 {
	padding-top: 75px;
}

.padd-bott-75 {
	padding-bottom: 75px;
}

.padd-left-75 {
	padding-left: 75px;
}

.padd-right-75 {
	padding-right: 75px;
}

.marg-100 {
	margin: 100px;
}

.marg-x-100 {
	margin: 0 100px;
}

.marg-y-100 {
	margin: 100px 0;
}

.marg-top-100 {
	margin-top: 100px;
}

.marg-bott-100 {
	margin-bottom: 100px;
}

.marg-left-100 {
	margin-left: 100px;
}

.marg-right-100 {
	margin-right: 100px;
}

.padd-100 {
	padding: 100px;
}

.padd-x-100 {
	padding: 0 100px;
}

.padd-y-100 {
	padding: 100px 0;
}

.padd-top-100 {
	padding-top: 100px;
}

.padd-bott-100 {
	padding-bottom: 100px;
}

.padd-left-100 {
	padding-left: 100px;
}

.padd-right-100 {
	padding-right: 100px;
}